<header class="topbar ng-scope">
	<h3 class="header-title fz21-B">{{ 'Live Chat' | translate }}</h3><a class="header-icon" ui-sref="dashboard"></a>
</header>
<div class="talkingTo">
	<img src="assets/img3.0/icons8-online_supportNormal.png">
	<span class="fz15-R">{{ 'Waiting for agent' | translate }}<strong></strong></span>
</div>
<div class="main has-navbar bg-white" ng-class="currentLang">
	<div class="main-content chat-container">
		<div class="chat-page">
			<div class="chat">
				<!--<div class="chat-date" ng-show="conversationStarted">-->
					<!--<div class="chat-date-label">{{'Conversation started'|translate}}</div>-->
					<!--<div class="chat-date-content">{{date}}</div>-->
				<!--</div>-->
				<div class="chat-history">
					<ul id="messages" class="list-unstyled chat-messages">

					</ul>
				</div>
				<!-- <div class="scroll-down" ng-click="gotoBottom()"><img src="assets/img/images/Scroll_down-button_arrow.gif"/></div> -->
				<div class="chat-message clearfix">
					<span class="typing" ng-show="isTyping"><img src="assets/img/images/animation-message.gif"/></span>
					<div class='chat-input'>
						<input ng-disabled="!conversationStarted" ng-model="chatMessage" name="chat-message" placeholder="{{'Write Your Message Here'|translate}}" ng-keyup="writing()">
					</div>
					<button type="submit" class="chat-submit" ng-disabled="!typing"
							ng-click="sendMessage()">{{ 'Send' | translate }}</button>
				</div>
			</div>


		</div>
	</div>
</div>

